# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Zaloha

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Nedela
dayOfWeek.1=Pondelok
dayOfWeek.2=Utorok
dayOfWeek.3=Streda
dayOfWeek.4=Stvrtok
dayOfWeek.5=Piatok
dayOfWeek.6=Sobota

# Backup types
bookmarks=Záložky
history=História
frmHistory=Položky formulárov
passwords=Heslá
cookies=Cookies
searchEngines=Vyhľadávače
persDict=Vlastný slovník
perms=Povolenia
dlHistory=História sťahovania
fileTypes=Typy sťahovaných súborov
security=Databázy zabezpečenia
layout=Rozloženie okna
prefs=Predvoľby
userFiles=Použív. súbory

# The prompt used in the Custom location folder picker
selectBackupFolder=Vyberte priečinok zálohy:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Zálohuje sa: %S